a         {text-decoration: underline}
a:link    {color: #402008}
a:visited {color: #402008}
a:active  {color: #402008}
a:hover   {color: #402008}

body {
     padding: 20px 0 ;
     font: 13px/18px Arial, Helvetica, sans-serif;
     text-align: left   ;
     color: #60300c;
     background: #bed37b;
}
#main {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	background: #a5c247;

}
#header-null {
     width: 100%;
     padding: 0;
     border: 0;
}
#header {
     padding: 0px;
     background: #000000;
     height: 140px;
}
.lang-en #header { background: url('img/header_en.png') no-repeat; }
.lang-hu #header { background: url('img/header_hu.png') no-repeat; }



#left-null {
     width: 200px;
     float: left;
     padding: 0;
     border: 0;
     background: #a5c247;
}
#left {
     padding-top: 1px;
     padding-left: 20px;
     padding-right: 20px;
     padding-bottom: 35px;

}
#right-null {
     width: 700px;
     float: right;
     padding: 0;
     border: 0;
     background: #a5c247;
}
#right {
     padding-top: 1px;
     padding-left: 20px;
     padding-right: 35px;
     padding-bottom: 35px;

}
#footer-null {
     clear: both;
     width: 100%;
     padding: 0;
     border: 0;
}
#footer {
     padding: 0px;
     text-align: right;
     color: #402008;
     height:100px;
     padding-right: 25px;
     margin-top: -13px;
     background: #a5c247;

}
.noscreen {
     display: none
}
.redline{
	width:50%;
	background-color:#60300c;
	color:#a5c247;
	padding:5px;
}
.whiteline{
	width:50%;
	background-color:#a5c247;
	color:#60300c;
	padding:5px;
}
.borderless{
	border-width:0px;
}
.bold{
	font-weight:bold;
}

/* header */
#header h1 {
      text-align:center;
	  font-size: 280%;
      padding-top: 60px;
      padding-left: 0px;
	  color: #402008;
}
#header span {
      color: #fff;
      font-size: 100%;
      padding-left: 40px;
}

.copyright {
      color: #60300c;
      padding-top: 25px;
}

#right img {
      padding:10px;
}

h2  {
      text-align:center;
	  margin-top: 35px;
	  color: #60300c;
}
.brown {
		color: #402008;
}
#right li {
    margin-left: -20px;
    padding-left: 25px;
    /*display: block; */
    list-style-type: disc;
}
#right ul {
    list-style-type: disc;
}

#left li {
      display: block;
      list-style-type: none;
      margin-left: -40px;
      padding: 10px;
      padding-left: 35px;
      border-left: 10px solid #b5d257;
      text-decoration: none;
      background: #a5c247;
      border-top: 1px solid #a5c247;
}
#left ul {
      margin-left: -20px;
}
#left li a {
      text-decoration: none;
      color: #60300c;
}

#left li a:hover {
      color: #402008;
}

#left li:hover {
      border-left: 10px solid #402008;
}
#left h2 {
      color: #60300c;
      margin-left: 10px;
}
#footer a {
      color: #60300c;
}
